<?php
require_once 'core/system.php'; 
//болото


$dbc->query("update `users` set `strength`=`strength`-300 ,`defense`=`defense`-300 WHERE `god`=1 ");
$dbc->query("update `users` set `god`=0,`cr`=0");
$dbc->query("update `dop` set `pro_hp`=5000,`pro_opp`=1");
$dbc->query("update `aluko` set `priz`=0,`opp`=200");






